<?php

Route::prefix('Tags')->name('Tags.')->group(function () {
    Route::get('', 'TagController@index')->name('index');
    Route::get('create', 'TagController@create')->name('create');
    Route::delete('destroy/{id?}', 'TagController@destroy')->name('destroy');
    Route::post('update', 'TagController@update')->name('update');
    Route::post('store', 'TagController@store')->name('store');
    Route::get('edit/{id}', 'TagController@edit')->name('edit');
});
